
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31729.503
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DatasetReader", "DatasetReader.csproj", "{A2AB9FFB-F36B-4A1B-B5F9-7024E3988A71}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A2AB9FFB-F36B-4A1B-B5F9-7024E3988A71}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A2AB9FFB-F36B-4A1B-B5F9-7024E3988A71}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A2AB9FFB-F36B-4A1B-B5F9-7024E3988A71}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A5BE0FE6-D48C-4CE0-B667-F3A3A9B2211E}
	EndGlobalSection
EndGlobal
